## libdata-validate-uri-perl 0.06

=== debian/changelog ===
libdata-validate-uri-perl (0.06-1) unstable; urgency=low

  * Add Vcs-* URLs
  * Switch to dpkg-source 3.0 (quilt) format
  * Update debhelper compat level to 8 and use minimal rules
  * Update Standards-Version (no changes)
  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sun, 18 Mar 2012 21:38:10 +0000

libdata-validate-uri-perl (0.05-1) unstable; urgency=low

  * Initial Release (closes: #502658)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 19 Oct 2008 00:18:19 +0100
