=== debian/control ===
Source: libdata-validate-uri-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.6.10-12), libdata-validate-domain-perl, libdata-validate-ip-perl
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Data-Validate-URI/
Vcs-Git: git://anonscm.debian.org/users/dom/libdata-validate-uri-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libdata-validate-uri-perl.git

Package: libdata-validate-uri-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdata-validate-domain-perl, libdata-validate-ip-perl
Description: common URI validation methods
 This module collects common URI validation routines to make input
 validation and untainting easier and more readable.
