=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
# URL to the package page followed by a regex to search
http://search.cpan.org/dist/Data-Validate-URI/   .*/Data-Validate-URI-v?(\d[\d_.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
