## libdata-validate-uri-perl 0.07

=== debian/changelog ===
libdata-validate-uri-perl (0.07-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Remove test output directory via debian/clean. (Closes: #1045295)
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 00:43:37 +0100

libdata-validate-uri-perl (0.07-2) unstable; urgency=medium

  * Team upload.
    Closes: #1005816

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set Testsuite header for perl package.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Feb 2022 17:04:05 +0100

libdata-validate-uri-perl (0.07-1) unstable; urgency=medium

  * Switch Maintainer to Debian Perl Group
  * debian/watch: use metacpan-based URL.
  * debian/control: Changed: Homepage field changed to metacpan.org URL.
  * Update debhelper compat level to 9
  * Update Standards-Version (no changes)
  * Switch to machine-readable copyright format
  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sat, 26 Aug 2017 14:35:47 +0100
