=== debian/control ===
Source: libdata-validate-uri-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-validate-domain-perl <!nocheck>,
                     libdata-validate-ip-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-validate-uri-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-validate-uri-perl.git
Homepage: https://metacpan.org/release/Data-Validate-URI
Rules-Requires-Root: no

Package: libdata-validate-uri-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-validate-domain-perl,
         libdata-validate-ip-perl
Description: common URI validation methods
 The Data::Validate::URI module collects common URI validation routines to
 make input validation and untainting easier and more readable.
