=== debian/watch ===
version=4
https://metacpan.org/release/Data-Validate-URI   .*/Data-Validate-URI-v?@ANY_VERSION@@ARCHIVE_EXT@$
